Lightroom y macOS Catalina (10.15)

¿Qué versiones de Lightroom son compatibles con macOS Catalina?

Lightroom 3.x funciona con macOS 10.15 (Catalina); sin embargo, presenta estos problemas de compatibilidad conocidos. Quizá desee mantener su versión actual de macOS hasta que se resuelvan dichos problemas.

Adobe recomienda encarecidamente a los clientes que realicen sus propias pruebas en una partición que no sea de producción para asegurarse de que los nuevos sistemas operativos funcionan con su hardware y sus controladores. 

Si surgen problemas aún no documentados, no dude en informarnos de ellos en nuestro sitio web de comentarios.

¿Las versiones anteriores de Lightroom son compatibles con macOS Catalina?

No, las versiones anteriores de Lightroom no se diseñaron ni se sometieron a pruebas para funcionar en macOS Catalina. No son compatibles con macOS Catalina.

Adobe no recomienda a los clientes que utilizan versiones anteriores de Lightroom que actualicen a macOS Catalina.

Las versiones anteriores usan componentes e instaladores de licencias de 32 bits. Por lo tanto, después de actualizar a macOS Catalina, no se pueden instalar ni activar. Aunque la actualización a macOS Catalina con una versión anterior ya instalada en el equipo pueda permitir que la aplicación funcione con cierta capacidad, después de la actualización de macOS no podrá reinstalar ni activar la aplicación.


Antes de actualizar a macOS Catalina, puede desinstalar las versiones anteriores, ya que el desinstalador no funcionará después de la actualización. Si ya ha actualizado a macOS Catalina, utilice Creative Cloud Cleaner Tool para desinstalar versiones anteriores.

Problemas de compatibilidad conocidos

Adobe ha detectado los problemas de compatibilidad siguientes al ejecutar Lightroom 2.4.1 con macOS 10.15 (Catalina).

Error: /[nombre de volumen]/ está desconectado. Vuelva a conectar para finalizar la sincronización.

Al iniciar Lightroom en macOS 10.15, en la parte superior se muestra un aviso que indica: /[nombre de volumen]/ está desconectado. Vuelva a conectar para finalizar la sincronización.

Versiones afectadas: Lightroom 2.2 y versiones anteriores

Solución

Para resolver este problema, actualice a Lightroom 2.4. Para obtener información sobre cómo actualizar la aplicación, consulte Actualizar aplicaciones de Creative Cloud

Migrar la Fototeca de Apple a Lightroom Desktop genera un mensaje de error.

Al seleccionar Archivo > Migrar de… > Fototeca de Apple, el proceso de migración falla y aparece el mensaje: “La migración no se ha realizado correctamente”.

Estamos trabajando con Apple para solucionar este problema. 

Lens Profile Creator no se ejecuta.

Lens Profile Creator es de 32 bits, pero estamos trabajando para convertirlo en una utilidad de 64 bits.